:root {
  --heading-font-family: neue-haas-grotesk-display, sans-serif;
  --body-font-family: neue-haas-grotesk-display, sans-serif;
}

.article-feed__item {
  display: flex;
  text-decoration: none;
  flex-direction: column;
  gap: 20px;
}
@media (min-width: 1200px) {
  .article-feed__item:not(:first-of-type) {
    margin-left: 50px;
  }
}
.article-feed__item-image {
  height: 100%;
  position: relative;
  width: 100%;
}
.article-feed__item-image iframe,
.article-feed__item-image video,
.article-feed__item-image img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  width: 100%;
}
.article-feed__item-image {
  height: 163px;
}
.article-feed__item-date {
  color: #313131;
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 5px;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-weight: 500 !important;
  font-style: normal;
  font-optical-sizing: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.article-feed__item-title {
  color: #007FAD;
  font-size: 18.66px;
  font-weight: 700;
  text-decoration: underline;
  text-underline-offset: 5px;
  text-decoration-thickness: 2px;
  text-decoration-color: transparent;
  transition: 0.25s ease-in-out;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-weight: 700 !important;
  font-style: normal;
  font-optical-sizing: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.is-tabbing .article-feed__item:focus .article-feed__item-title {
  color: #007FAD;
  text-decoration-color: #007FAD;
}
@media (hover: hover) {
  .article-feed__item:hover .article-feed__item-title {
    color: #007FAD;
    text-decoration-color: #007FAD;
  }
}